---
title: pageBlockSubtitle
description: Subtitle
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: pageBlockSubtitle  
[Back to constructors index](index.md)



Subtitle

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[RichText](../types/RichText.md) | Yes|Text|



### Type: [PageBlock](../types/PageBlock.md)


### Example:

```php
$pageBlockSubtitle = ['_' => 'pageBlockSubtitle', 'text' => RichText];
```  


Or, if you're into Lua:

```lua
pageBlockSubtitle={_='pageBlockSubtitle', text=RichText}

```


